using UnityEngine;
using UnityEngine.UI;

public class UIHelpPage : MonoBehaviour
{

    public GameObject[] pages;
    public int index = 0;

    void Start()
    {

    }

    public void ShowNextPage()
    {
        this.pages[index].SetActive(false);
        if (index < pages.Length - 1)
            this.pages[index + 1].SetActive(true);
        index++;
    }

    public void ShowPrePage()
    {
        this.pages[index].SetActive(false);
        if (index > 0)
            this.pages[index - 1].SetActive(true);
        index--;
    }
}
